CI+ Sky nach Update auf 6.2

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

      CI+ Sky nach Update auf 6.2

      Nach dem Update auf openHDF 6.2 mit ciplushelper installiert, nur noch Fehler 527 Box ist für CI+ nicht geeignet.
      Habe alles resetet neu geflasht nichts übernommen, immer der selbe Fehler.
      Zurück auf die 6.1 genau das gleiche Problem. Hatte vorher die 5.5 drauf, das lief einwandfrei.
      Vieleicht hat jemannd eine Ahnung woran es liegt. :(
      Du hast also das letzte 6.2 Image auf deine AX Triplex installiert und gleich danach den ciplushelper?
      Hast du anschließend die Box mal neu gestartet?
      Probiere evtl. auch noch die Version 1.2 einzustellen im CI-Menü.
      Hans

      Achtung: Kein Support über private Nachrichten!

      AzBox Me, Edision Optimuss OS1+, Mut@ant HD1500, Spycat, Zgemma H5.2S+
      TV - Hisense Ultra HD, Astra 19,2° - Unicable LNB


    Unsere Partnerboards

    Banner
    MOSC
    Flag Counter